Subject: reverse video

From: Peter Hansen <[email-masked]>
Date: Wed, 4 Jun 1997 08:16:09 -0400 (EDT)

When I dial in to our unix mail server and start pine, it does something
which reverses the video colors (changes the black on white to white on
black).  It doesn't get reset after I leave Pine.

Is there a simple way I can get Pine to leave the video mode to black text
on a white background.  Our system admin suggested to use setterm=vt100,
but that didn't change anything.  I am not a unix nor a pine guru.  If
you can help me, thanks!   

Peter Hansen
Research Associate
Laboratory for Information Technologies
439 Science & Engineering Research Facility
University of Tennessee
Knoxville, TN  37996-2100